/* (No Commment) */
"iOS Touch: 90° Rotation" = "iOS Touch: 90°-Drehung";

/* (No Commment) */
"iOS Touch: Single Tap" = "iOS Touch: einfaches Tippen";

/* (No Commment) */
"iOS Touch: Swipe Left" = "iOS Touch: nach links streichen";

/* (No Commment) */
"iOS Touch: Swipe Right" = "iOS Touch: nach rechts streichen";

/* (No Commment) */
"iOS Touch: Zoom In" = "iOS Touch: vergrößern";

/* (No Commment) */
"iOS Touch: Zoom Out" = "iOS Touch: verkleinern";

/* (No Commment) */
"iPad: 4-Finger Swipe Left" = "iPad: mit vier Fingern nach links streichen";

/* (No Commment) */
"iPad: 4-Finger Swipe Right" = "iPad: mit vier Fingern nach rechts streichen";

